pseudo for Debian

This package provides a wrapper around pseudo partially replicating the
behaviour of fakeroot (and, in fact, based on fakeroot's launcher script).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 21 Nov 2015 18:44:57 +0100
